Subject: Latest version of pine for i386

From: "Harminder S. Virdi" <[email-masked]>
Date: Tue, 16 Dec 1997 12:35:19 -0800 (PST)

Hello,

Could you please tell me where can I find the latest version of pine for 
the i386 Solaris. I believe the latest version is 3.96.

I have tried at various places but have not been able to find one.

Thanks...
--
Harminder S. Virdi ([email-masked])     | "Join the struggle while
275 Twin Lake Drive, Sunnyvale, CA 94089  | you may\ revolution is just
[Off] (408) 527-5796 [Res] 408 738-3978   | a t-shirt away"
[Fax] (408) 441-6756                      |   -- Billy Bragg